Web Analytics
Conecta con nosotros

Noticias

Estos son los smartphones que no podrán utilizar WhatsApp a partir de 2020

Publicado el
WhatsApp para Android e iOS

El mundo de la movilidad es muy cambiante y las aplicaciones se ven obligadas a dejar de soportar algunos sistemas operativos antiguos para seguir evolucionando. WhatsApp, el servicio de mensajería y aplicación móvil más popular del mundo, no está libre de esta tendencia, por lo que no tendría que sorprendernos ver que tras un tiempo las versiones antiguas de Android e iOS dejen de estar soportadas.

WhatsApp ha anunciado que su aplicación para móviles pedirá a partir de ahora alguno de los siguientes sistemas operativos como mínimo (las versiones posteriores tendrían que ser todas compatibles): Android 4.0.3, iOS 9 o KaiOS 2.5.1 o posterior, si bien para el último solo se soportan dispositivos concretos, entre los que están JioPhone y JioPhone 2. Dentro del ecosistema de Apple se puede destacar que como mínimo se tendría que tener un iPhone 4s, que sí soporta iOS 9.

WhatsApp para Android

En caso de estar utilizando la versión mínima requerida de alguno de los sistemas operativos mencionados en el párrafo anterior, el usuario podrá instalar la aplicación de WhatsApp con total normalidad y verificar su número de móvil para empezar a utilizarla. Es importante tener en cuenta que de momento este servicio de mensajería no soporta migración del historial de conversaciones entre dispositivos que tengan sistemas operativos distintos, así que como alternativa se puede recurrir a exportarlo mediante correo electrónico, cosa para la que la empresa ha puesto a disposición diversos tutoriales que abarcan Android, iOS y Windows Phone.

En caso de no cumplir los requisitos, los usuarios que ya tengan una cuenta de WhatsApp en funcionamiento pueden seguir utilizando la aplicación en los siguientes sistemas hasta las fechas mencionadas, aunque no podrán crear cuentas nuevas ni volver a verificar las existentes:

  • Android con sistema operativo 2.3.7 o anterior, hasta el 1 de febrero de 2020.
  • iPhone con iOS 8 o anterior, hasta el 1 de febrero de 2020.

Otro dato importante es que los usuarios de Windows Phone no podrán seguir usando WhatsApp a partir del 31 de diciembre de 2019, algo a lo que se suma el hecho de que muchos usuarios ya no pueden ver la aplicación en la Microsoft Store desde el 1 de julio de 2019.

¿Tienes dudas sobre si el sistema operativo de tu móvil es compatible o no con WhatsApp? Para consultarlo ve primero al apartado de ‘Ajustes’. Luego, en Android, ve a la sección ‘Información del teléfono’ para ver la versión del sistema, mientras que en iOS esa información se ubica en ‘General’/’Actualización de software’.

6 comentarios
  • Tarn

    Obsolescencia programadisima.

  • SuperTaz

    Me he encontrado aplicaciones (no juegos) que ponían de requisitos mínimo Android 4 y no me han dejado instalarlas en mi OnePlus One con Android 6.1
    Esperemos que no me la jueguen.

  • CSimon

    Wasap tiene bastante soporte, pero luego te encuentras apps que son incompatibles con sistemas mucho más nuevos, tanto en ios como en Android.

  • Arcangel

    tengo un samsung galaxy s3 con android 4.1.2 jelly beam como sistema operativo, por ahora estoy a salvo.

  • Arcangel

    lo mismo pasa como mi galaxy s3, por ejemplo, para actualizar el navegador google crhome a la versión actual tengo que tener android 5 o posterior, por suerte tengo instalado firefox y opera y ambos reciben actualizaciones sin problemas 😀

  • Arcangel

    como google crhome que para instalarlo y recibir actualizaciones pide android 5 en andelante, si usas android 4.4 o anterior, podras instalar crhome pero a una versión obsoleta y no podrás actualizarlo

Lo más leído